.main-container {
    display: flex;
    flex-direction: column;
    min-height: 840px;
    background: url("../img/main-background.png") no-repeat center center;
    background-size: cover;
    align-items: center;
    backdrop-filter: brightness(100%);
}

/* Header */
.header {
    display: flex;
    position: relative;
    top: 0;
    width: 100%;
    height: 54px;
    align-items: center;
    background: rgba(0,0,0,0.41);
}

.logo-text {
    display: flex;
    position: relative;
    left: 81px;
    font: bold 20px "Verdana Pro Bold", sans-serif;
    color: #ffffff;
    text-align: left;
}

.logo-text:hover {
    color: #3cb878;
}

.main-nav {
    display: flex;
    position: absolute;
    width: 390px;
    right: 20px;
    justify-content: space-evenly;
}

.sprite {
    display: flex;
    width: 20px;
    height: 20px;
    background: transparent url(../img/spritesheet.png) no-repeat;
}

.sprite-ic-calendar-white {
    background-position: -49px -10px;
}

.sprite-ic-calendar-white:hover {
    background-position: -10px -10px;
}

.sprite-ic-discussion-white {
    width: 30px;
    background-position: -90px -50px;
}

.sprite-ic-discussion-white:hover {
    background-position: -90px -10px;
}

.sprite-ic-compass-white {
    background-position: -50px -49px;
}

.sprite-ic-compass-white:hover {
    background-position: -10px -49px;
}

.vertical-line {
    display: flex;
    width: 1px;
    height: 19px;
    background: #777777;
}

.header-text {
    font: bold 14px "Verdana Pro Bold", sans-serif;
    color: #ffffff;
}

.span-dark {
    color: #3cb878;
}

.header-text a:hover {
    text-decoration: underline;
}


/* Form */
.form {
    display: flex;
    position: relative;
    margin: auto 0;
    width: 444px;
    height: 584px;
    border-radius: 10px;
    background: #ffffff;
    flex-direction: column;
}

.form-top-line {
    display: flex;
    position: relative;
    top: 29px;
    align-items: center;
}

.green-box {
    float: left;
    width: 18px;
    height: 18px;
    background: #3cb878;
}

.form-title {
    display: flex;
    font: bold 20px "Verdana Pro Bold", sans-serif;
    color: #434343;
    margin-left: 42px;
    margin-right: 205px;
}

.form-login {
    display: flex;
    font: bold 14px "Verdana Pro Regular", sans-serif;
}

.form-top-line a:hover {
    text-decoration: underline;
}

.social-buttons {
    display: flex;
    position: relative;
    top: 43px;
    left: 62px;
    height: 46px;
    margin-bottom: 23px;
    color: #ffffff;
}

.social-vertical-line {
    display: flex;
    margin-top: 8px;
    width: 1px;
    height: 28px;
    background: rgba(0, 0, 0, 0.10);
}

.fb-button {
    display: flex;
    width: 157px;
    height: 46px;
    background: #305db8;
    margin-right: 8px;
    border-radius: 3px;
}

.sprite-ic-facebook-white {
    background-position: -138px -10px;
}

.fb-button i {
    margin: 13px 0 13px 20px;
}

.btn-facebook-title {
    display: flex;
    align-items: center;
    margin-left: 18px;
    font: bold 16px "Verdana Pro Regular", sans-serif;
    color: #ffffff;
}

.google-button {
    display: flex;
    width: 157px;
    height: 46px;
    border-radius: 3px;
    background: #df4a32;
}

.sprite-ic-google-white {
    width: 25px;
    height: 16px;
    background-position: -10px -90px;
}

.google-button i {
    margin: 15px 9px 15px 13px;
}

.btn-google-title {
    display: flex;
    align-items: center;
    margin-left: 18px;
    font: bold 16px "Verdana Pro Regular", sans-serif;
    color: #ffffff;
}

.horizontal-line-section {
    display: flex;
    position: relative;
    top: 30px;
    height: 8px;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
}

.horizontal-line {
    width: 135px;
    height: 1px;
    background: #eaeaea;
}

.horizontal-line-separator {
    font: bold 14px "Verdana Pro Regular", sans-serif;
    color: #848484;
    padding: 0 20px;
}

.input-fields {
    display: flex;
    position: relative;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    top: 20px;
    padding-top: 12px;
}

.input-fields input {
    display: flex;
    width: 322px;
    height: 46px;
    margin: 5px 0;
    text-indent: 19px;
    border-radius: 3px;
    border: 1px solid #cccccc;
    font: bold 14px "Verdana Pro Regular", sans-serif;
    color: rgba(190, 190, 190, 255);
}

.input-fields input:focus {
    outline: none;
    box-shadow: 2px 6px 5px 0 rgba(0, 0, 0, 0.10);
    transition: ease 0.4s;
    margin-bottom: 17px;
    color: rgba(67, 67, 67, 255);
}

input:focus::placeholder {
    color: transparent;
}

.checkbox-section {
    display: flex;
    position: relative;
    align-items: center;
    top: 26px;
    left: 65px;
}

input[type="checkbox"] {
    display: none;
}

.checkbox {
    display: flex;
    width: 20px;
    height: 20px;
    border: solid 1px #eaeaea;
    border-radius: 3px;
    vertical-align: middle;
    margin-top: 5px;
    margin-right: 10px;
}

.checkbox-agreement:checked + .checkbox {
    content: url("../img/checkbox.png");
    width: 20px;
    height: 20px;
}

.checkbox-section span {
    font: bold 16px "Verdana Pro Regular", sans-serif;
}

.checkbox-section span a:hover {
    text-decoration: underline;
}

.checkbox-text-left {
    color: #000000;
}

.checkbox-text-right {
    text-transform: capitalize;
}

.checkbox-text-right-alt {
    color: #3cb878;
}
.btn-submit {
    display: flex;
    position: relative;
    top: 46px;
    left: 65px;
    width: 322px;
    height: 46px;
    align-items: center;
    justify-content: center;
    margin-bottom: 32px;
    border: none;
    border-radius: 5px;
    background: #3cb878;
    cursor: pointer;
}

.submit {
    display: flex;
    font: bold 16px "Verdana Pro Regular", sans-serif;
    color: #ffffff;
}

.submit:hover {
    background: #3cb878;
}

.submit:active {
    outline: none;
}

.footer {
    height: 1px;
    margin-bottom: 68px;
}